<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Scripts/4_world/dayzexpansion/entities/houses/land_house_1w06.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d73/a02465_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">land_house_1w06.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d4/d73/a02465.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * Land_House_1W06.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. </span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d5/dee/a06745.html">   13</a></span>modded <span class="keyword">class </span><a class="code hl_class" href="../../d5/dee/a06745.html">Land_House_1W06</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d5/dee/a06745.html#ae0e9dd0c29365c6ebdbfd301b66b9352">   15</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../d5/dee/a06745.html#ae0e9dd0c29365c6ebdbfd301b66b9352">HasInterior</a>()</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    {</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    }</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>    </div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d5/dee/a06745.html#adb8cea3aef92cb4c840f143c7d06fa4b">   20</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/dee/a06745.html#adb8cea3aef92cb4c840f143c7d06fa4b">SpawnInterior</a>()</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    {</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_case_sink_a&quot;</span>, <span class="stringliteral">&quot;-2.314103 -0.849747 -0.299968&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_kitchen_unit_a_dz&quot;</span>, <span class="stringliteral">&quot;-2.340000 -0.970001 0.775000&quot;</span>, <span class="stringliteral">&quot;-90.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_light_kitchen_03&quot;</span>, <span class="stringliteral">&quot;-0.812399 0.750000 0.085730&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_carpet_big&quot;</span>, <span class="stringliteral">&quot;1.578589 -0.899750 -1.117179&quot;</span>, <span class="stringliteral">&quot;0.008217 0.000000 0.000000&quot;</span>, -1 );</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span> </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span>        <span class="comment">//if ( Math.RandomFloatInclusive(0, 1) &lt;= 0.7 )</span></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>        <span class="comment">//{</span></div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        <span class="comment">//  SpawnInteriorObject( &quot;bldr_almara&quot;, &quot;0.934000 -0.949997 -3.290503&quot;, &quot;-90.000000 0.000000 0.000000&quot; );</span></div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>        <span class="comment">//}</span></div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>        <span class="comment">//else</span></div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>        {</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_almara_open&quot;</span>, <span class="stringliteral">&quot;0.934000 -0.949997 -3.290000&quot;</span>, <span class="stringliteral">&quot;-90.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        }</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span> </div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        <span class="comment">//SpawnInteriorObject( &quot;bldr_sofacorner&quot;, &quot;3.312014 -0.499725 -0.863802&quot;, &quot;-89.991875 1.027026 0.458441&quot;, 0.35 );</span></div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_switch_lights&quot;</span>, <span class="stringliteral">&quot;0.372679 0.430786 2.050000&quot;</span>, <span class="stringliteral">&quot;90.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_luxury_lamp&quot;</span>, <span class="stringliteral">&quot;4.955000 1.104851 -2.533125&quot;</span>, <span class="stringliteral">&quot;90.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_flowers_01&quot;</span>, <span class="stringliteral">&quot;4.908828 -0.919304 1.100783&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_d_02&quot;</span>, <span class="stringliteral">&quot;-2.600000 -0.169250 -0.153493&quot;</span>, <span class="stringliteral">&quot;90.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_mil_radar_tall_planks&quot;</span>, <span class="stringliteral">&quot;-2.739435 0.700043 0.424320&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 90.000000&quot;</span>, -1 );</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_mil_radar_tall_planks&quot;</span>, <span class="stringliteral">&quot;5.273593 0.700043 -1.754112&quot;</span>, <span class="stringliteral">&quot;0.000000 0.000000 -90.000000&quot;</span>, -1 );</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_mil_radar_tall_planks&quot;</span>, <span class="stringliteral">&quot;5.273589 0.400024 -3.481367&quot;</span>, <span class="stringliteral">&quot;-0.000009 65.000015 90.000000&quot;</span>, -1 );</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_debris_small_house&quot;</span>, <span class="stringliteral">&quot;3.023967 -0.898956 0.478242&quot;</span>, <span class="stringliteral">&quot;-69.000000 0.000000 0.000000&quot;</span>, 0.4 );</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_debris_small_house&quot;</span>, <span class="stringliteral">&quot;2.554142 -0.930000 -2.146894&quot;</span>, <span class="stringliteral">&quot;-147.977005 0.000000 0.000000&quot;</span>, 0.4 );</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_plnt_c_leafs_spread&quot;</span>, <span class="stringliteral">&quot;-1.576723 -2.773422 2.942936&quot;</span>, <span class="stringliteral">&quot;81.000000 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_e_02&quot;</span>, <span class="stringliteral">&quot;2.050000 -0.319267 2.946911&quot;</span>, <span class="stringliteral">&quot;-90.000038 0.000000 0.000000&quot;</span>, 0.85 );</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span> </div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>        <span class="keywordflow">if</span> ( Math.RandomFloatInclusive(0, 1) &lt;= 0.15 )</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>        {</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_d_02&quot;</span>, <span class="stringliteral">&quot;1.513177 -0.449966 3.750000&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_a_02&quot;</span>, <span class="stringliteral">&quot;0.806986 -0.349960 3.750000&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_e_02&quot;</span>, <span class="stringliteral">&quot;-0.223334 -0.649979 3.750000&quot;</span>, <span class="stringliteral">&quot;-179.999985 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_a&quot;</span>, <span class="stringliteral">&quot;1.208379 -1.050000 3.750000&quot;</span>, <span class="stringliteral">&quot;179.999924 0.000000 0.000000&quot;</span> );</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_c&quot;</span>, <span class="stringliteral">&quot;0.533194 -0.929997 3.755000&quot;</span>, <span class="stringliteral">&quot;179.999985 0.000000 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_e&quot;</span>, <span class="stringliteral">&quot;0.298594 -1.450024 3.753000&quot;</span>, <span class="stringliteral">&quot;-179.998993 0.000000 -0.000005&quot;</span> );</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>            SpawnInteriorObject( <span class="stringliteral">&quot;bldr_picture_f&quot;</span>, <span class="stringliteral">&quot;-0.381654 -1.650000 3.755000&quot;</span>, <span class="stringliteral">&quot;179.999985 0.000000 -0.001006&quot;</span> );</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>        }</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span> </div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span> </div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>    }</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>    </div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../d5/dee/a06745.html#ab39bd358e0d79730cc745e86ee0adff5">   63</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../d5/dee/a06745.html#ab39bd358e0d79730cc745e86ee0adff5">HasIvys</a>()</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>    {</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>    }</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>    </div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno"><a class="line" href="../../d5/dee/a06745.html#a645fb576ab2aeec201604912669c9c27">   68</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/dee/a06745.html#a645fb576ab2aeec201604912669c9c27">SpawnIvys</a>()</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>    {</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;2.319123 3.931000 -1.595183&quot;</span>, <span class="stringliteral">&quot;179.999985 -41.000011 179.999985&quot;</span> );</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;-2.767852 3.981003 -1.437786&quot;</span>, <span class="stringliteral">&quot;-179.000000 -26.000008 -0.000036&quot;</span> );</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;-2.949998 -1.000061 -4.800003&quot;</span>, <span class="stringliteral">&quot;178.999924 89.000046 -0.000009&quot;</span> );</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;-2.850000 1.800110 -4.599999&quot;</span>, <span class="stringliteral">&quot;-89.999954 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno">   74</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;-2.840074 2.650162 -2.818409&quot;</span>, <span class="stringliteral">&quot;0.000000 -65.000015 90.000000&quot;</span> );</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno">   75</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;-1.500000 1.600159 -4.699995&quot;</span>, <span class="stringliteral">&quot;179.999985 -89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;3.450000 0.538605 -4.699999&quot;</span>, <span class="stringliteral">&quot;179.999985 0.000000 90.000038&quot;</span> );</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;3.400001 1.600098 -4.950004&quot;</span>, <span class="stringliteral">&quot;92.000031 0.000000 90.000038&quot;</span> );</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;2.450001 1.550095 4.200000&quot;</span>, <span class="stringliteral">&quot;90.000015 0.000000 -90.000122&quot;</span> );</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;0.500000 0.050003 3.999996&quot;</span>, <span class="stringliteral">&quot;179.999954 -89.000046 -0.000005&quot;</span> );</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_A&quot;</span>, <span class="stringliteral">&quot;5.285198 2.030876 -0.367841&quot;</span>, <span class="stringliteral">&quot;0.000000 -14.999999 0.000000&quot;</span> );</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_M&quot;</span>, <span class="stringliteral">&quot;0.804495 3.931000 -1.130464&quot;</span>, <span class="stringliteral">&quot;-3.999977 -44.000008 -177.999969&quot;</span> );</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_S&quot;</span>, <span class="stringliteral">&quot;4.732361 3.530968 -0.613080&quot;</span>, <span class="stringliteral">&quot;-105.999969 0.000000 -152.000015&quot;</span> );</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_special_A&quot;</span>, <span class="stringliteral">&quot;3.485373 2.930931 0.286625&quot;</span>, <span class="stringliteral">&quot;-88.000000 -3.000000 -58.999985&quot;</span> );</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_L&quot;</span>, <span class="stringliteral">&quot;0.049587 -0.300018 8.365353&quot;</span>, <span class="stringliteral">&quot;171.999954 -86.000015 4.999992&quot;</span> );</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_K&quot;</span>, <span class="stringliteral">&quot;1.561468 1.600098 4.459654&quot;</span>, <span class="stringliteral">&quot;0.013445 -29.999987 -179.999954&quot;</span> );</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_N&quot;</span>, <span class="stringliteral">&quot;5.499993 -0.900055 -4.549999&quot;</span>, <span class="stringliteral">&quot;-90.000038 89.000046 179.999985&quot;</span> );</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;5.415384 -0.919296 -4.892275&quot;</span>, <span class="stringliteral">&quot;-89.999969 0.000000 -90.000046&quot;</span> );</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;4.990726 -2.750168 2.220736&quot;</span>, <span class="stringliteral">&quot;-8.000003 0.000000 -92.000031&quot;</span> );</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>        SpawnInteriorIvy( <span class="stringliteral">&quot;bldr_plnt_ivy_A&quot;</span>, <span class="stringliteral">&quot;-2.606766 1.700104 2.056493&quot;</span>, <span class="stringliteral">&quot;4.000000 0.000000 90.000015&quot;</span> );</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>    }</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>}</div>
<div class="ttc" id="aa06745_html"><div class="ttname"><a href="../../d5/dee/a06745.html">Land_House_1W06</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d73/a02465_source.html#l00013">land_house_1w06.c:14</a></div></div>
<div class="ttc" id="aa06745_html_a645fb576ab2aeec201604912669c9c27"><div class="ttname"><a href="../../d5/dee/a06745.html#a645fb576ab2aeec201604912669c9c27">Land_House_1W06::SpawnIvys</a></div><div class="ttdeci">override void SpawnIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d73/a02465_source.html#l00068">land_house_1w06.c:68</a></div></div>
<div class="ttc" id="aa06745_html_ab39bd358e0d79730cc745e86ee0adff5"><div class="ttname"><a href="../../d5/dee/a06745.html#ab39bd358e0d79730cc745e86ee0adff5">Land_House_1W06::HasIvys</a></div><div class="ttdeci">override bool HasIvys()</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d73/a02465_source.html#l00063">land_house_1w06.c:63</a></div></div>
<div class="ttc" id="aa06745_html_adb8cea3aef92cb4c840f143c7d06fa4b"><div class="ttname"><a href="../../d5/dee/a06745.html#adb8cea3aef92cb4c840f143c7d06fa4b">Land_House_1W06::SpawnInterior</a></div><div class="ttdeci">override void SpawnInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d73/a02465_source.html#l00020">land_house_1w06.c:20</a></div></div>
<div class="ttc" id="aa06745_html_ae0e9dd0c29365c6ebdbfd301b66b9352"><div class="ttname"><a href="../../d5/dee/a06745.html#ae0e9dd0c29365c6ebdbfd301b66b9352">Land_House_1W06::HasInterior</a></div><div class="ttdeci">override bool HasInterior()</div><div class="ttdef"><b>Definition:</b> <a href="../../d4/d73/a02465_source.html#l00015">land_house_1w06.c:15</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_5b6a53149ee7579c80529fd9998a2b4c.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_864c6f328578ae932bfe3d376685b434.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_be440f22580ce99ff5165b31aacfa13d.html">dayzexpansion</a></li><li class="navelem"><a class="el" href="../../dir_0d13345ef38b852a3bc96310936aad4f.html">entities</a></li><li class="navelem"><a class="el" href="../../dir_ed8ad5a3820938d673574a15993af4db.html">houses</a></li><li class="navelem"><a class="el" href="../../d4/d73/a02465.html">land_house_1w06.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
